libauthen-simple-passwd-perl_0.6-3_all.deb


Advertisement

Description

libauthen-simple-passwd-perl - Simple Passwd authentication

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libauthen-simple-passwd-perl
Package version: 0.6
Package release: 3
Package architecture: all
Package type: deb
Installed size: 55 B
Download size: 7.73 KB
Official Mirror: ftp.br.debian.org
The Perl library Authen::Simple::Passwd allows one to authenticate against a passwd file. It uses the Authen::Simple framework found in the libauthen-simple-perl package.

    Download

    Source package: libauthen-simple-passwd-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libauthen-simple-passwd-perl deb package:
      # sudo apt-get install libauthen-simple-passwd-perl

    Files

    • /usr/share/doc/libauthen-simple-passwd-perl/changelog.Debian.gz
    • /usr/share/doc/libauthen-simple-passwd-perl/changelog.gz
    • /usr/share/doc/libauthen-simple-passwd-perl/copyright
    • /usr/share/man/man3/Authen::Simple::Passwd.3pm.gz
    • /usr/share/perl5/Authen/Simple/Passwd.pm

    Changelog

    2014-05-25 - Axel Beckert <abe@debian.org> libauthen-simple-passwd-perl (0.6-3) unstable; urgency=medium * Team upload [ gregor herrmann ] * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). * debian/control: Added: ${misc:Depends} to Depends: field. * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD now. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Salvatore Bonaccorso ] * debian/control: Changed: Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by Debian Policy 3.8.3). [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Axel Beckert ] * Fix trailing comma in debian/control. Found by DUCK. * Switch to source format "3.0 (quilt)" * Bump debhelper compatibility to 8 + Update versioned debhelper build-dependency accordingly * Revamp debian/rules: + Use dh_auto_{configure,build,test,install,clean} + Remove obsolete dh_installchangelogs and dh_clean parameters + Fix lintian warning debian-rules-missing-recommended-target + Drop obsolete variable usage and /usr/lib/perl5 handling + Finally switch to a minimal dh-style debian/rules file * Fix lintian warning copyright-refers-to-symlink-license * Bump Standards-Version to 3.9.5 (no further changes) * Make long description more verbose. Fixes lintian warning extended-description-is-probably-too-short. * Add patch to fix lintian warning spelling-error-in-manpage.

    2008-02-27 - Xavier Oswald <x.oswald@free.fr> libauthen-simple-passwd-perl (0.6-2) unstable; urgency=low * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. Add XS-DM-Upload-Allowed: yes. * debian/rules: - delete /usr/lib/perl5 only if it exists (Closes: #467673). - swap binary-arch and binary-indep, this package is arch:all. - remove OPTIMIZE, this package is still arch:all. - let install-stamp depend on build-stamp. - install upstream changelog. - don't install README anymore, it's just the text version of the POD documentation. * debian/watch: use dist-based URL. * Set Standards-Version to 3.7.3 (no changes). * Set debhelper compatibility level to 6.

    2006-12-30 - Xavier Oswald <x.oswald@free.fr> libauthen-simple-passwd-perl (0.6-1) unstable; urgency=low * Initial release (Closes: #405010)

    Advertisement
    Advertisement